@charset "UTF-8";
/* CSS Document */

.copywrite {
	font-family: Times, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
}
.h1 {
	font-family: Times, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 24px;
	font-weight: normal;
	font-style: normal;
}
.text_12_white {
	font-family: Times, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;

}
.text_12_black {
	font-family: Times, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-align: right;

}
.text_14_white {
	font-family: Times, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	font-style: normal;
}
.text_14_black {
	font-family: Times, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-style: normal;
}
.text_16_white {
	font-family: Times, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	font-style: normal;
}
.text_16_black {
	font-family: Times, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-style: normal;
}
.text_18_black {
	font-family: Times, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-style: normal;
}

.text_20_white {
	font-family: Times, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
	font-style: normal;
}
.text_30_white {
	font-family: Times, Helvetica, sans-serif;
	font-size: 40px;
	color: #ffffff;
	font-style: normal;
	text-align: center;
}	
	
.text_36_gold {
	font-family: Times, Helvetica, sans-serif;
	font-size: 30px;
	color: #A18851;
	font-style: normal;
	text-align: right;
}

.text_40_gold {
	font-family: Times, Helvetica, sans-serif;
	font-size: 40px;
	color: #A18851;
	font-style: normal;
	text-align: left;
	font-style: bold;
}
